<meta property="og:title" content="<!-- @echo META.title -->"/>
<meta property="og:url" content="<!-- @echo META.url -->"/>
<meta property="og:image" content="<!-- @echo META.image -->"/>
<meta property="og:site-name" content="<!-- @echo META.title -->"/>
<meta property="og:description" content="<!-- @echo META.description -->"/>

<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="<!-- @echo META.twitterHandle -->">
<meta name="twitter:creator" content="<!-- @echo META.twitterHandle -->">
<meta name="twitter:title" content="<!-- @echo META.title -->">
<meta name="twitter:description" content="<!-- @echo META.description -->">
<meta name="twitter:image" content="<!-- @echo META.twitterImage -->">

<!-- jawa barat -->
<meta name="pasar-ak" content="nW7YWG59sKcv9FBEBTeLqPpzyr4Jn9NL">
<meta name="provinsi" content="1100"> 
<!-- bandung -->
<meta name="kabupaten" content="1260">
<meta name="baseurlrest" content="http://localhost:1337/smarttenant.docotel.net/pasar-bwi/v1">
<meta name="color:primary" content="#00555F">
<meta name="color:secondary" content="#E67818">

<meta name="theme-color" content="<!-- @echo META.themeColor -->">
<meta name="msapplication-navbutton-color" content="<!-- @echo META.themeColor -->">
<meta name="apple-mobile-web-app-status-bar-style" content="<!-- @echo META.themeColor -->">
